#HATS catalog
obs_collection=legacysurvey_dr10.1_10arcs
dataproduct_type=margin
hats_nrows=144564191
hats_col_ra=RA
hats_col_dec=DEC
hats_primary_table_url=/ocean/projects/phy210048p/shared/hats/catalogs/legacysurvey_dr10.1/legacysurvey_dr10.1
hats_margin_threshold=10.0
hats_npix_suffix=.parquet
hats_order=10
moc_sky_fraction=0.58475
hats_builder=hats-import v0.6.4, hats v0.6.4
hats_creation_date=2025-09-12T18\:42UTC
hats_estsize=337746782
hats_release_date=2024-09-18
hats_version=v0.1
